不能安装codewarrior2.9,提示我没有.msi文件

cancel
Showing results for 
Search instead for 
Did you mean: 

不能安装codewarrior2.9,提示我没有.msi文件

30 Views
三火同学
Contributor I

三火同学_0-1617874014817.png

如图所示,安装不了codewarrior ,请问如何解决

0 Kudos
1 Reply

16 Views
stanish
NXP Employee
NXP Employee

Hi,

version you are trying to install is pretty old.

I suspect the installer hasn't been tested using newer OSes.

Could you indicate what is your OS?

 

Could you possibly try to install the latest "Classic"version: CodeWArrior for MPC55xx/56xx v2.10 

or Eclipse version v11.x (that supports just MPC56xx/57xx families) instead.

 

If you intend on using v2.9 I'd suggest you to install into a Virtual Machine using supported version of Windows OS. 

C. Supported Operating Systems
* Windows XP Pro Edition (32-bit)
* Windows XP Pro Edition (64-bit)
* Windows Vista Home Premium Edition (32-bit)
* Windows Vista Home Premium Edition (64-bit)
* Windows Vista Business Edition (32-bit)
* Windows Vista Business Edition (64-bit)
* Windows 7 Home Premium Edition (32-bit)
* Windows 7 Home Premium Edition (64-bit)
* Windows 7 Professional (32-bit)
* Windows 7 Professional (64-bit)

Hope it helps.

Stan

0 Kudos